:root {
  --px: 0;
  --py: 0;
  /*===== Colors =====*/
  --first-color: #000000;
  --input-color: #6e6e6e;
  --border-color: #7f808373;
  --primary-color: rgb(122, 101, 134);
  --secondary-color: rgb(147, 146, 148);
  --wave-color1: rgb(175, 152, 152);
  --wave-color2: ;
  --wave-color3: ;
  /*===== Typography =====*/
  --body-font: "Roboto", sans-serif;
  --normal-font-size: 1rem;
  --small-font-size: 0.75rem;
}
*,
::before,
::after {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
body {
  font-family: var(--body-font);
  font-size: var(--normal-font-size);
  width: 100vw;
  height: 100vh;
}

/* 
.navbar {
  padding-right: 0.5em;
  padding-top: 0;
}
.form-control {
  align-self: center;
  height: 1.5em;
}
.btn {
  height: 1.5em;
  align-self: center;
  line-height: 0.6;
}
.navUpdate {
  background-color: #d3d3d3;
  z-index: 999;
} */
:root {
  --perPage: 0;
}
* {
  padding: o;
  margin: 0;
  box-shadow: border-box;
}
html {
  height: 100vh;
  width: 100vw;
}
body {
  background-color: #75687680;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
  background-blend-mode: lighten;
  height: 100%;
  width: 100%;
  position: relative;
  overflow-x: hidden;
}
.navbar {
  padding-right: 0.5em;
  padding-top: 0;
}
.form-control {
  align-self: center;
  height: 1.5em;
}
.btn {
  height: 1.5em;
  align-self: center;
  line-height: 0.6;
}
.navUpdate {
  background-color: #d3d3d3;
  z-index: 999;
}
.proofsheet {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  /* background-color: rgba(27, 27, 27, 0.507); */
  width: 95%;
  height: 95%;
  border-radius: 8px;
  /* padding: 1em 30px 1em 30px; */
}

.splide {
  height: 20vh;
}
.splide__track {
  height: 100%;
}
.splide__list {
  height: 100%;
  display: flex;
}
.imgcont {
  position: relative;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  display: flex;
  margin: 0 2px 2px 2px;
  justify-content: center;
  align-content: center;
  height: 100%;
  width: fit-content;
}

.ic {
  position: relative;
  /* top: 50%;
  left: 50%;
  transform: translatex(-50%); */
  width: 100%;
  display: flex;
  justify-content: center;
  align-content: center;
}
img {
  height: auto;
  min-width: 200px;
  max-width: 95%;
  border-radius: 0.5rem;
  border: 3px solid #e9e9e9;
  position: relative;
  /* top: 50%;
  left: 50%;*/
  transform: scale(0.9);
  /* width: 15rem; */
  /* object-fit: cover;*/
}

.ic:hover img {
  transform: scale(1);
}
.ic:hover .imgtxt {
  display: unset;
  transform: scale(0.95);
}
.imgtxt {
  border-bottom-left-radius: 5px;
  border-bottom-right-radius: 5px;
  display: none;
  background-color: #e9e9e9a6;
  width: 100%;
  position: absolute;
  left: 0;
  bottom: 10px;
}
h3 {
  margin: 0.3em 0 0 0.5em;
  color: #d3d3d3;
  font-size: 1em;
}
.imgtxt h4,
.imgtxt p {
  margin-left: 5px;
}
.splide__arrow--prev {
  left: -1em;
}
.splide__arrow--next {
  right: -1em;
}
@media (min-width: 992px) {
  .navbar {
    background-color: unset !important;
  }
}

.logo {
  position: absolute;
  color: #e9e9e9;
  font-weight: bolder;
  text-align: center;
  top: 50%;
  left: 3.5%;
  width: fit-content;
  font-size: 2rem;
  transform: translateY(-50%);
  z-index: 500;
}

h3 {
  margin: 0 0 0 1.5rem;
  font-size: 1.2rem;
}

nav {
  position: absolute;
  top: 0;
  left: 0;
  height: 7%;
  width: 100%;
  z-index: 9;
}
.wrapper {
  height: 100%;
  width: 100%;
}
.wrapper ul {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
}
.wrapper ul li {
  list-style: none;
  padding: 8px;
  margin: 10px;
  /* background-color: rgba(25, 26, 25, 0.315); */
  border-radius: 6px;
}
.wrapper ul li a {
  font-weight: 700;
  color: rgb(22, 22, 22);
  font-size: 14px;
  text-decoration: none;
  text-transform: uppercase;
  letter-spacing: 1px;
}
.wrapper ul li a:hover {
  color: rgb(35, 30, 100);
  text-decoration: underline;
}
.headerA {
  position: absolute;
  text-align: center;
  bottom: 0;
  height: 100%;
  width: 100%;
  background: linear-gradient(
    60deg,
    var(--secondary-color) 0%,
    var(--primary-color) 100%
  );
  color: white;
}

.waves {
  position: absolute;
  left: 0;
  top: 40%;
  width: 100%;
  height: 15vh;
  margin-bottom: -7px; /*Fix for safari gap*/
  min-height: 100px;
  max-height: 150px;
}
.glass {
  position: relative;
  height: 85vh;
  width: 95vw;
  top: calc(50% + 8px);
  left: 50%;
  transform: translate(-50%, -50%);
  background-color: rgba(0, 0, 0, 0.26);
  border-radius: 20px;
  box-shadow: 0 2.5px 1.5px rgba(0, 0, 0, 0.057),
    0 5.9px 3.5px rgba(0, 0, 0, 0.081), 0 11.1px 6.6px rgba(0, 0, 0, 0.088),
    0 19.9px 11.8px rgba(0, 0, 0, 0.087), 0 37.2px 22.1px rgba(0, 0, 0, 0.079),
    0 89px 53px rgba(0, 0, 0, 0.07);
  -webkit-backdrop-filter: blur(6px);
  backdrop-filter: blur(6px);
  z-index: 6;
}
.left {
  position: relative;
  left: 0;
  top: 0;
  width: 15%;
  height: 100%;
  display: flex;
}
p {
  color: rgba(255, 255, 255);
  letter-spacing: 1px;
}
.menucont {
  position: absolute;
  top: 10%;
  left: 50%;
  transform: translateX(-50%);
  width: 90%;
  height: 274.5px;
  display: block;
  z-index: 7;
}
.menucont:before {
  content: "";
  display: block;
  position: relative;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: -1;
  opacity: 0.9;
  filter: blur(6px);
  width: 100%;
  height: 100%;
}
.menu {
  position: absolute;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
  overflow: hidden;
  border: solid 1px #444444;
  width: 100%;
  border-radius: 3px;
  opacity: 0.958;
}
.menu :last-child {
  margin-bottom: 0;
}
.fa {
  width: 1.25em;
  margin-right: 0.5em;
  font-size: 1.25em;
  text-align: center;
}

.fancy-hover {
  background: #242424;
  background: rgba(36, 36, 36, 0.9);
  color: #fff;
  display: flex;
  align-items: center;
  cursor: pointer;
  padding: 1em 1em;
  position: relative;
  overflow: hidden;
  border-bottom: solid 1px #333;
  z-index: 2;
  transition: background-color 0.2s linear;
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica,
    Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
}

.fancy-hover:before,
.fancy-hover:after {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 999;
  transition: opacity 0.1s linear;
}

.fancy-hover:before {
  width: 160px;
  height: 120px;
  background: radial-gradient(
    circle at center,
    rgb(255, 22, 216) 0%,
    transparent 60%
  );
  opacity: 0;
  mix-blend-mode: screen;
  transform: translate(calc(var(--px) * 1px), calc(var(--py) * 1px))
    translate(-50%, -50%);
}

.fancy-hover:after {
  background: inherit;
  margin: 2px;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  opacity: 0;
  transition-delay: 0.05s;
}

.fancy-hover:hover {
  background-color: rgba(56, 56, 56, 0.9);
}
.fancy-hover:hover:before {
  opacity: 0.6;
}
.fancy-hover:hover:after {
  opacity: 0.85;
  transition-delay: 0s;
}

.devider {
  position: absolute;
  height: 95%;
  width: 3px;
  background-color: #61616136;
  left: 15%;
  top: 2.5%;
  box-shadow: 0 0 12px rgb(0, 0, 0);
  z-index: 8;
}
.right {
  position: absolute;
  right: 0;
  top: 0;
  width: 85%;
  height: 100%;
}

.backimg {
  position: absolute;
  bottom: 5%;
  left: 2%;
  width: 20%;
  z-index: 1;
}
.suphpcont {
  position: absolute;
  right: 50%;
  top: 50%;
  transform: translate(50%, -50%);
  height: 90%;
  width: 90%;
  background-color: rgba(255, 255, 255, 0.452);
  border-radius: 20px;
  padding: 20px;
  border-color: rgba(204, 204, 204, 0.85);
  border-width: 3px;
}
.suphpcont p {
  top: unset;
  bottom: 20px;
  text-align: center;
  padding: 0;
  background-color: rgba(180, 15, 15, 0.39);
  font-weight: 700;
}
/*===== FORM =====*/
.l-form {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100%;
  width: 90%;
  margin-left: 5%;
}
.form {
  width: 100%;
  margin-top: 2rem;
  margin-bottom: 2rem;
  padding: 2rem 2rem;
  border-radius: 1rem;
  box-shadow: 0 10px 25px rgba(92, 99, 105, 0.2);
}
.form__title {
  font-weight: 400;
  margin-bottom: 2rem;
  justify-content: center;
  text-align: center;
}
.form__div {
  position: relative;
  height: 48px;
  margin-bottom: 1.5rem;
}
.form__input {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  font-size: var(--normal-font-size);
  border: 1px solid var(--border-color);
  border-radius: 0.5rem;
  outline: none;
  padding: 1rem;
  background-color: rgba(255, 255, 255, 0.151);
  z-index: 1;
}
.form__label {
  position: absolute;
  left: 1rem;
  top: 1rem;
  padding: 0 0.25rem;
  background-color: rgba(255, 255, 255, 0.13);
  color: var(--input-color);
  font-size: var(--normal-font-size);
  transition: 0.3s;
  border-radius: 4px;
}
.form__button {
  display: block;
  margin-left: auto;
  padding: 0.75rem 2rem;
  outline: none;
  border: none;
  background-color: var(--first-color);
  color: #fff;
  font-size: var(--normal-font-size);
  border-radius: 0.5rem;
  cursor: pointer;
  transition: 0.3s;
}
.form__button:hover {
  box-shadow: 0 10px 36px rgba(0, 0, 0, 0.15);
}

/*Input focus move up label*/
.form__input:focus + .form__label {
  top: -0.5rem;
  left: 0.8rem;
  color: var(--first-color);
  font-size: var(--small-font-size);
  font-weight: 500;
  background-color: rgb(187, 187, 187);
  z-index: 10;
}

/*Input focus sticky top label*/
.form__input:not(:placeholder-shown).form__input:not(:focus) + .form__label {
  top: -0.5rem;
  left: 0.8rem;
  font-size: var(--small-font-size);
  font-weight: 500;
  background-color: rgba(156, 156, 156, 0.178);
  z-index: 10;
}

/*Input focus*/
.form__input:focus {
  border: 1.5px solid var(--first-color);
}

.aboutphpcont {
  padding: 20px;
}
.liphpcont {
  position: absolute;
  right: 50%;
  top: 50%;
  transform: translate(50%, -50%);
  height: 30%;
  width: 90%;
  background-color: rgba(255, 255, 255, 0.452);
  border-radius: 20px;
  padding: 20px;
  border-color: rgba(204, 204, 204, 0.85);
  border-width: 3px;
}
.liphpcont p {
  top: unset;
  bottom: 20px;
  text-align: center;
  padding: 0;
  background-color: rgba(180, 15, 15, 0.39);
  font-weight: 700;
}
.profilephpcont {
  padding: 20px;
}
.shopphpcont {
  padding: 20px;
}
.parallax > use {
  animation: move-forever 25s cubic-bezier(0.55, 0.5, 0.45, 0.5) infinite;
}
.parallax > use:nth-child(1) {
  animation-delay: -2s;
  animation-duration: 7s;
}
.parallax > use:nth-child(2) {
  animation-delay: -3s;
  animation-duration: 10s;
}
.parallax > use:nth-child(3) {
  animation-delay: -4s;
  animation-duration: 13s;
}
.parallax > use:nth-child(4) {
  animation-delay: -5s;
  animation-duration: 20s;
}

@keyframes move-forever {
  0% {
    transform: translate3d(-90px, 0, 0);
  }
  100% {
    transform: translate3d(85px, 0, 0);
  }
}
/*Shrinking for mobile*/
@media (max-width: 768px) {
  .waves {
    height: 40px;
    min-height: 40px;
  }
}
